GWT 2.7.0

## com.google.gwt.user.server.rpc
Interface SerializationPolicyClient.Logger

Enclosing class:
  SerializationPolicyClient

    static interface SerializationPolicyClient.Logger

Destination for the loader's log messages.

Method Summary
`void` | `logError(java.lang.String message, java.lang.Throwable throwable)`
`void` | `logInfo(java.lang.String message)`

Method Detail

### logInfo

    void logInfo(java.lang.String message)

### logError

    void logError(java.lang.String message,
                  java.lang.Throwable throwable)

GWT 2.7.0